body{   font-family: "Roboto", sans-serif !important ;}

.descripSacau { color:#7a7a7a; font-size: 19px;}

.bgCeleste{ background-color: #0089CD;}
.colorBlanco{ color:#ffffff;}
.font90{ font-size: 90px;}
.font39{ font-size: 39px;}

.font19{ font-size:19px}
.font25{ font-size:25px}
.fontPoppins{ font-family: "Poppins", sans-serif;}

.espacioBgAzul{ padding-top: 50px; padding-bottom: 35px;}

.colorgris{ color: #7a7a7a}

/* Estilo base para las imágenes */
.img-animada {
    transition: transform 0.3s ease;
    border-radius: 8px; /* Opcional: por si quieres las esquinas un poquito suavizadas */
}

/* Efecto al pasar el mouse por encima de la imagen */
.img-animada:hover {
    transform: scale(1.06); /* Se agranda un 6% */
   
    cursor: pointer; /* Transforma el cursor en manito */
}

#form_aca label{ font-size: 13px!important;}
.filtrar{font-size: 14px; font-family: "Roboto", sans-serif!important; font-weight: 900;}
.nombreInstituto{font-family: "Roboto", sans-serif!important; font-weight: 900; font-size:26px}
.aca .card-header{ font-size: 13px;}
.aca .card-title{font-weight: 900; color:#4a4a4a!important;}
.aca .card-text{font-size: 13px;}
.aca .card-header span{padding:4px 10px;  font-size: 12px; font-weight: bold;}
.aca {border-radius:0!important; color:#666!important}

.font-14{ font-size: 14px;}
.font-13{ font-size: 13px;}
.btn{ font-size:13px!important;}
.dropdown-menu { font-size: 13px!important;}
.bgris{background-color: #4a4a4a}

.bordeGris{border-left:4px solid #4a4a4a}

/*borde izquierdo*/
.bordeRojo{border-left:4px solid #EA4F51}
.bordeVerde{border-left:4px solid #00a59a}
.bordeNaranja{border-left:4px solid #ef8400}
.bordeCeleste{border-left:4px solid #008ac9}

/*borde abajo*/
.bordeRojoAbajo{border-bottom:4px solid #EA4F51}
.bordeVerdeAbajo{border-bottom:4px solid #00a59a; }
.bordeNaranjaAbajo{border-bottom:4px solid #ef8400}
.bordeCelesteAbajo{border-bottom:4px solid #008ac9}

/*color*/
.colorRojo{color: #EA4F51}
.colorVerde{color: #00a59a}
.colorNaranja{color: #ef8400}
.colorCeleste{color: #008ac9}

/*background color*/
.fondoRojo{background-color: #EA4F51!important}
.fondoVerde{background-color: #00a59a!important}
.fondoNaranja{background-color: #ef8400!important}
.fondoCeleste{background-color: #008ac9!important}

/*bordecompleto1*/
.borderTodoRojo{ border:1px solid  #EA4F51!important}
.borderTodoVerde{ border:1px solid  #00a59a!important}
.borderTodoNaranja{ border:1px solid #ef8400!important}
.borderTodoCeleste{ border:1px solid  #008ac9!important}

.tit_catsacau{ font-size: 11px; padding: 5px 10px; border:1px solid #fff}
.CuadroCreditos{ background-color: #4a4a4a; color:#fff; display: inline-block; padding: 25px; text-align: center;}

.numCre{font-size: 32px; font-weight: 900; line-height: 36px;}
.credPalabra{font-size: 12px; font-weight: 900; color:#ffffff; }

/* Limita el texto a exactamente 2 renglones con puntos suspensivos */
.descripcion-corta {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 👈 Número exacto de líneas */
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

/* Estilo personalizado para el enlace */
.btn-ver-mas {
    color: #0d6efd; /* Color azul de Bootstrap (puedes cambiarlo) */
    font-size: 0.7rem;
    cursor: pointer;
}

.creditoigual{ padding-top: 30px; padding-bottom: 20px;}
.grisOscuro{ background-color: #444444;}

.sacau{text-align:end!important;}


    .font-10 { font-size: 0.65rem; }
    .font-12 { font-size: 0.75rem; }
    .font-13 { font-size: 0.825rem; }
    .font-14 { font-size: 0.9rem; }


    @media (max-width: 768px) {
    .font90{ font-size: 60px;}
    .font39{ font-size: 29px;}
    .font19{font-size: 14px;}
    .font25{font-size: 19px;}
    .sacau{text-align: center!important;}
}


